Net-OAuth2

Prerequisites

Net-OAuth2 declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0.31Class-Accessor-0.34118.18
JSON0JSON-2.90130.30
LWP::UserAgent0libwww-perl-6.08127.27
URI0URI-1.64133.33

Net-OAuth2 declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Mock::LWP::Dispatch0Test-Mock-LWP-Dispatch-0.06130.30
Test::More0Test-Simple-1.001003130.30

Net-OAuth2 declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4206130.30303030303